1. This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn More.

Links Crossbow Training Update??

Discussion in 'Nintendo Wii / Wii U' started by lagernut, Dec 27, 2007.

  1. lagernut

    lagernut Member

    Joined:
    Dec 13, 2007
    Messages:
    11
    Likes Received:
    0
    Trophy Points:
    11
    i have a pal wii with wiikey installed and have updated it using SMG but i have just downloaded links crossbow training usa and its wanting to update my wii?? shall i let it update as it says on the screen now " if your wii console has an unauthorized technical modification, this upgrade could cause inoperability of your console". does anyone know if this update is ok with wiikey?? many thanks
     
  2. wiichess

    wiichess Regular member

    Joined:
    Sep 17, 2007
    Messages:
    571
    Likes Received:
    0
    Trophy Points:
    26
    That's bull. Go right ahead and have fun playing your games. That message is to scare people with modchips. It is 100% safe to update.
     
  3. lagernut

    lagernut Member

    Joined:
    Dec 13, 2007
    Messages:
    11
    Likes Received:
    0
    Trophy Points:
    11
    ok will try it soon. if anyuthing bad happens or anything happens at all i will back to let u know the results. cheers mate
     
  4. lagernut

    lagernut Member

    Joined:
    Dec 13, 2007
    Messages:
    11
    Likes Received:
    0
    Trophy Points:
    11
    did the update and the game came up but then didnt work as just got a black screen when clicked on start the same happened with trauma centre usa game aswell.
     
  5. wiichess

    wiichess Regular member

    Joined:
    Sep 17, 2007
    Messages:
    571
    Likes Received:
    0
    Trophy Points:
    26
    Was Link Crossbow Training a NTSC or Pal?
     
  6. lagernut

    lagernut Member

    Joined:
    Dec 13, 2007
    Messages:
    11
    Likes Received:
    0
    Trophy Points:
    11
    it didnt say on the download so i will assume it was probably ntsc as trauma centre was ntsc and it was same problem.
     
  7. wiichess

    wiichess Regular member

    Joined:
    Sep 17, 2007
    Messages:
    571
    Likes Received:
    0
    Trophy Points:
    26
    If you update from an out of region game you need to have the latest firmware + wiiblocker. What firmware did you have?
     
  8. lagernut

    lagernut Member

    Joined:
    Dec 13, 2007
    Messages:
    11
    Likes Received:
    0
    Trophy Points:
    11
    in settings it says ver 3.0E but i have updated it with SMG and the 1.9g update to make SMG work. is ther other updates i need and what is wiiblocker??
    cheers
     
  9. wiichess

    wiichess Regular member

    Joined:
    Sep 17, 2007
    Messages:
    571
    Likes Received:
    0
    Trophy Points:
    26
    If you update from an out of region game you can get bricked. When you updated Links Crossbow Training you should have use wiiblocker. Go to the wii setting and try to update to 3.1 that should help.
     

Share This Page